libupsclient.so.1 libupsclient1 #MINVER#
 pconf_char@Base 2.4.1
 pconf_encode@Base 2.4.1
 pconf_file_begin@Base 2.4.1
 pconf_file_next@Base 2.4.1
 pconf_finish@Base 2.4.1
 pconf_init@Base 2.4.1
 pconf_line@Base 2.4.1
 pconf_parse_error@Base 2.4.1
 upscli_connect@Base 2.4.1
 upscli_disconnect@Base 2.4.1
 upscli_errlist@Base 2.4.1
 upscli_fd@Base 2.4.1
 upscli_get@Base 2.4.1
 upscli_list_next@Base 2.4.1
 upscli_list_start@Base 2.4.1
 upscli_readline@Base 2.4.1
 upscli_sendline@Base 2.4.1
 upscli_splitaddr@Base 2.4.1
 upscli_splitname@Base 2.4.1
 upscli_ssl@Base 2.4.1
 upscli_sslcert@Base 2.4.1
 upscli_strerror@Base 2.4.1
 upscli_upserror@Base 2.4.1
 upscli_tryconnect@Base 2.6.2
